import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconPaletteComponent extends TiniElement {
    static readonly defaultTagName = "icon-palette";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconPalette: any;
